{% extends "_layout" %}

{% block content %}
<section class="pink-gradient d-flex align-items-center">
	<div class="container-fluid">
		<div class="row d-flex justify-content-center">
			<div class="col-lg-6 text-center p-lg-5 px-4 py-5">
				<h3 class="mb-0">Piensa en su futuro</h3>
				<h1 class="h1 display-4">Da a luz en <br>Estados Unidos</h1>
				<p class="p-lg-5 p-md-5 p-3">Nuestro programa es 100% legal, sin repercusiones migratorias a tu visa. Te damos el seguimiento y herramientas necesarias para que tú y tu bebé regresen a su país sin ninguna complicación migratoria.</p>
				<a data-chat="open" data-msg="Hola, ¿cuál es tu nombre?" class="btn btn-white mb-5">Agenda una cita</a>
			</div>
			<div class="col-lg-6" style="background: url('{{siteUrl}}assets/img/main-cover-1.jpg') center no-repeat;  background-size: cover;">
			</div>
			<a href="#section1" class="down-btn d-flex align-items-center justify-content-center"><i class="fa fa-chevron-down"></i></a>
		</div>
	</div>
</section>
<section>
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 102.97" preserveAspectRatio="none" class="wave-shadow-up"><defs><style>.cls-1{fill:#fff;}</style></defs><g data-name="Capa 2"><g data-name="Capa 1"><g data-name="Capa 2"><g data-name="Capa 1-2"><path class="cls-1" d="M1440,0q-60.88,0-110.44,10.4c-47,9.87-95.22,33.73-141.48,33.73-55.29,0-97.21-18.46-143.56-33.73Q1013.1.06,959.6,0H959Q898.56.05,849.32,10.4c-47,9.87-95.08,33.73-141.28,33.73-55.21,0-97.07-18.46-143.35-33.73Q533.44.1,480.3,0h-1Q419.09.09,370,10.4c-47,9.87-95.08,33.73-141.28,33.73-55.21,0-97.07-18.46-143.35-33.73Q53.85,0,0,0V103H1440Z"/></g></g></g></g></svg>
</section>
{# <section>
	<div class="container py-5">
		<div class="row py-5 d-flex align-items-center">
			<div class="col-md-4 p-5">
				<img src="{{siteUrl}}assets/img/us-logo.jpg" alt="Estados Unidos" class="img-fluid">
			</div>
			<div class="col-md-8">
				<h4 class="h3 mb-4" id="section1">Importante saber...</h4>
				<p class="text-justify">La Ciudadanía Estadounidense para tu bebé es un derecho garantizado bajo la enmienda XIV de La Constitución de Los Estados Unidos jus soli, donde se garantiza el derecho a ciudadanía estadounidense a quienes nacen dentro de su territorio sin discriminar la nacionalidad de sus padres.<br><br>

				Ofrecemos un servicio médico legal y no apoyamos a quienes se internan ilegalmente a los Estados Unidos sin su documentación migratoria correspondiente. Entrar y contar con la documentación legal es responsabilidad de la paciente.</p>
				<a href="{{siteUrl}}proceso-migratorio" class="btn btn-pink-o mt-3 mb-0">Conocer más</a>
			</div>
		</div>
	</div>
</section> #}
<section>
	<div class="container py-5">
		<div class="row py-5">
			<div class="col-12"><h2 class="h2">Beneficios de tener a tu bebé en EU </h2></div>
			<div class="col-lg-6 mt-5 px-4">
					<img src="{{siteUrl}}assets/img/universidades-1.jpg" alt="Universidades americanas" class="img-fluid shadow">
					<p class="text-justify mb-0 mt-4">La posibilidad de estudiar como ciudadano americano en algunas de las universidades más prestigiosas del mundo. Los ciudadanos Estadounidenses tienen el derecho de solicitar ayuda financiera para becas, subsidios y otros programas de ayuda federal para solventar costos educacionales.</p>
			</div>
			<div class="col-lg-6 mt-5 px-4">
					<img src="{{siteUrl}}assets/img/familia-1.jpg" alt="Familia" class="img-fluid shadow">
					<p class="text-justify mb-0 mt-4">Al cumplir los 21 años de edad, los Ciudadanos de Estados Unidos pueden patrocinar a padres, cónyuge e hijos menores para solicitar residencia permanente en los Estados Unidos (Immigration Act IR-5).</p>
			</div>
		</div>
	</div>
</section>

<section>
	<div class="container pt-5">
		<div class="row pt-5 d-flex align-items-center">
			<div class="col-md-5 px-auto mt-4 mt-md-0 text-center">
				<div class="row">
					<div class="col-6">
						<h2 class="h1 display-3 bold mb-0"><span class="pink bold">+</span>20</h2>
						<p class="light-gray">años de experiencia</p>
					</div>
					<div class="col-6">
						<h2 class="h1 display-3 bold mb-0"><span class="pink bold">+</span>100</h2>
						<p class="light-gray">partos mensuales</p>
					</div>
				</div>
			</div>
			<div class="col-md-7">
				<h2 class="h2 mb-4">Hazlo con los expertos</h2>
				<p class="text-justify">Ofrecemos un servicio médico 100% legal, sin repercusiones migratorias a tu visa.<br><br>

				Te damos el apoyo, seguimiento y herramientas necesarias para que tú y tu bebé regresen a su país sin ninguna complicación migratoria.</p>
				<a href="{{siteUrl}}proceso-migratorio" class="btn btn-pink-o mt-3 mb-0">Quiero saber más</a>
			</div>
		</div>
	</div>
</section>

<section>
	<div class="container py-5">
		<div class="row py-5 d-flex align-items-center">
			<div class="col-md-7">
				<h2 class="h2 mb-4">¿Por qué Turismo de Maternidad?</h2>
				<p class="text-justify">
				El proceso con nosotros es muy sencillo, somos un servicio completamente privado y personalizado, el único requisito que requerimos para que seas candidata es que cuentes con VISA vigente.<br><br>

				Con Turismo de Maternidad, disfrutas de la flexibilidad de llevar tu control prenatal en tu país de procedencia durante todo tu embarazo y llegar con nosotros justo a tiempo para el nacimiento de tu bebé.</p>
				<a href="{{siteUrl}}doctores" class="btn btn-pink-o mt-3 mb-0">Quiero saber más</a>
			</div>
			<div class="col-md-5 px-5 mt-4 mt-md-0">
				<img src="{{siteUrl}}assets/img/doctora.jpg" alt="{{siteName}}" class="img-fluid shadow">
			</div>
		</div>
	</div>
</section>

<section class="pink-background">
	<div class="py-5 align-items-center d-flex flex-column">
		<div class="py-lg-5 py-xl-5 py-3 blurred">
			<div class="col-12 justify-content-center d-none d-lg-block d-xl-block">
				<ul class="nav nav-pills steps justify-content-center" id="myTab" role="tablist">
				 	<li class="nav-item mx-3 d-flex justify-content-center flex-column">
				    	<a class="nav-link active" id="preparacion-tab" data-toggle="tab" href="#preparacion" role="tab" aria-controls="preparacion" aria-selected="true">
				    		<img class="step-icon" src="{{siteUrl}}assets/img/preparacion.svg" alt="Preparación">
				    	</a>
				    	<label class="text-center">Preparación</label>
				  	</li>
				  	<li class="nav-item mx-3 d-flex justify-content-center flex-column">
				    	<a class="nav-link" id="llegada-tab" data-toggle="tab" href="#llegada" role="tab" aria-controls="llegada" aria-selected="false">
				    		<img class="step-icon landing" src="{{siteUrl}}assets/img/avion.svg" alt="Llegada">
				    	</a>
				    	<label class="text-center">Llegada</label>
				  	</li>
				  	<li class="nav-item mx-3 d-flex justify-content-center flex-column">
				    	<a class="nav-link" id="espera-tab" data-toggle="tab" href="#espera" role="tab" aria-controls="espera" aria-selected="false">
				    		<img class="step-icon" src="{{siteUrl}}assets/img/espera.svg" alt="Espera">
				    	</a>
				    	<label class="text-center">Espera</label>
				  	</li>
				  	<li class="nav-item mx-3 d-flex justify-content-center flex-column">
				    	<a class="nav-link" id="parto-tab" data-toggle="tab" href="#parto" role="tab" aria-controls="parto" aria-selected="false">
				    		<img class="step-icon" src="{{siteUrl}}assets/img/parto.svg" alt="Parto">
				    	</a>
				    	<label class="text-center">Parto</label>
				  	</li>
				  	<li class="nav-item mx-3 d-flex justify-content-center flex-column">
				    	<a class="nav-link" id="nacimiento-tab" data-toggle="tab" href="#nacimiento" role="tab" aria-controls="nacimiento" aria-selected="false">
				    		<img class="step-icon" src="{{siteUrl}}assets/img/nacimiento.svg" alt="Nacimiento">
				    	</a>
				    	<label class="text-center">Nacimiento</label>
				  	</li>
				  	<li class="nav-item mx-3 d-flex justify-content-center flex-column">
				    	<a class="nav-link" id="regreso-tab" data-toggle="tab" href="#regreso" role="tab" aria-controls="regreso" aria-selected="false">
				    		<img class="step-icon" src="{{siteUrl}}assets/img/avion.svg" alt="Regreso">
				    	</a>
				    	<label class="text-center">Regreso</label>
				  	</li>
				</ul>
			</div>
			<div class="tab-content" id="myTabContent">
				<div class="tab-pane fade show active" id="preparacion" role="tabpanel" aria-labelledby="preparacion-tab">
					<div class="container">
						<div class="row pt-5 d-flex align-items-center">
							<div class="col-lg-6">
								<h2 class="h2 mb-4"><span class="purple-number text-center mr-3">1</span>Preparación</h2>
								<p class="text-justify">Acudir a una consulta gratis en El Paso, Texas; donde recibirás toda la información necesaria del procedimiento. El doctor podrá conocerte y dar el seguimiento que tú y tu bebé necesita.<br><br>

								Necesitas llevar expediente como estudios de laboratorio, sonogramas de su obstetra que siguió su embarazo y toda la información medica generada a lo largo del embarazo. <br><br>

								Se recomienda viajar antes de la semana 37 para evitar riesgos y complicaciones.</p>
							</div>
							<div class="col-lg-6 px-5">
								<img src="{{siteUrl}}assets/img/preparacion.jpg" alt="Preparación" class="img-fluid shadow">
							</div>
							{# <div class="col-12 text-center pt-5">
								<a data-chat="open" data-msg="Hola, ¿cuál es tu duda sobre la preparación?" class="btn btn-dark-grey">Tengo dudas en este paso</a>
							</div> #}
						</div>
					</div>
				</div>
				<div class="tab-pane fade" id="llegada" role="tabpanel" aria-labelledby="llegada-tab">
					<div class="container">
						<div class="row pt-5 d-flex align-items-center">
							<div class="col-lg-6">
								<h2 class="h2 mb-4"><span class="purple-number text-center mr-3">2</span>Llegada</h2>
								<p class="text-justify">La llegada deber ser a las 36-37 semanas, es decir, último mes del embarazo ya que después puede resultar peligroso.<br><br>

								Nuestro programa es 100% legal, sin repercusiones migratorias a tu visa. Es importante declarar honestamente tu embarazo y parto como el motivo de tu visita al ingresar a los Estados Unidos.<br><br>

								No necesita seguro médico, pero si tiene seguro médico que cubre el extranjero se le llenan los formatos médicos que necesite para obtener su reembolso con su seguro.</p>
							</div>
							<div class="col-lg-6 px-5">
								<img src="{{siteUrl}}assets/img/llegada.jpg" alt="Llegada" class="img-fluid shadow">
							</div>
							{# <div class="col-12 text-center pt-5">
								<a data-chat="open" data-msg="Hola, ¿cuál es tu duda sobre la llegada?" class="btn btn-dark-grey">Tengo dudas en este paso</a>
							</div> #}
						</div>
					</div>
				</div>
				<div class="tab-pane fade" id="espera" role="tabpanel" aria-labelledby="espera-tab">
					<div class="container">
						<div class="row pt-5 d-flex align-items-center">
							<div class="col-lg-6">
								<h2 class="h2 mb-4"><span class="purple-number text-center mr-3">3</span>Espera</h2>
								<p class="text-justify">La mayoría de nuestros pacientes se hospedan en hotel o apartamento durante su estancia en El Paso, Texas. Hay hoteles que cuentan con todos los servicios (cocineta, lavandería, wifi, televisión con cable, etc.) y que además se pueden alquilar por semana.<br><br>

								Algunos de estos están ubicados a 5-10 minutos del hospital y sus precios empiezan desde $179 dólares semanales. Otra opción es alquilar una habitación o casa amueblada.</p>
							</div>
							<div class="col-lg-6 px-5">
								<img src="{{siteUrl}}assets/img/espera.jpg" alt="Espera" class="img-fluid shadow">
							</div>
							{# <div class="col-12 text-center pt-5">
								<a data-chat="open" data-msg="Hola, ¿cuál es tu duda sobre la espera?" class="btn btn-dark-grey">Tengo dudas en este paso</a>
							</div> #}
						</div>
					</div>
				</div>
				<div class="tab-pane fade" id="parto" role="tabpanel" aria-labelledby="parto-tab">
					<div class="container">
						<div class="row pt-5 d-flex align-items-center">
							<div class="col-lg-6">
								<h2 class="h2 mb-4"><span class="purple-number text-center mr-3">4</span>Parto</h2>
								<p class="text-justify">
									El hospital donde se realiza el parto es Del Sol Medical Center, principal proveedor de atención médica para El Paso y la región circundante. Con médicos, enfermeras y personal comprometido a mantener la comunidad saludable y brindar la mejor atención disponible para el paciente.<br><br>
 
									El parto es llevado acabo por los mejores especialidast, con más de 12 años de experiencia. Además de ser acopañado por un Experto Pediatra que te dará las atenciones que tu requieras. 
								</p>
							</div>
							<div class="col-lg-6 px-5">
								<img src="{{siteUrl}}assets/img/parto.jpg" alt="Parto" class="img-fluid shadow">
							</div>
							{# <div class="col-12 text-center pt-5">
								<a data-chat="open" data-msg="Hola, ¿cuál es tu duda sobre el parto?" class="btn btn-dark-grey">Tengo dudas en este paso</a>
							</div> #}
						</div>
					</div>
				</div>
				<div class="tab-pane fade" id="nacimiento" role="tabpanel" aria-labelledby="nacimiento-tab">
					<div class="container">
						<div class="row pt-5 d-flex align-items-center">
							<div class="col-lg-6">
								<h2 class="h2 mb-4"><span class="purple-number text-center mr-3">5</span>Nacimiento</h2>
								<p class="text-justify">
									Una vez nacido tu bebé, el hospital te brinda toda la información necesaria acerca de los trámites que necesitas hacer para que obtenga la nacionalidad.<br><br>

									Ciudadanía Estadounidense para tu bebé es un derecho garantizado bajo la enmienda XIV de La Constitución de Los Estados Unidos jus soli, donde se garantiza el derecho a ciudadanía estadounidense a quienes nacen dentro de su territorio sin discriminar la nacionalidad de sus padres.
								</p>
							</div>
							<div class="col-lg-6 px-5">
								<img src="{{siteUrl}}assets/img/nacimiento.jpg" alt="Nacimiento" class="img-fluid shadow">
							</div>
							{# <div class="col-12 text-center pt-5">
								<a data-chat="open" data-msg="Hola, ¿cuál es tu duda sobre el nacimiento?" class="btn btn-dark-grey">Tengo dudas en este paso</a>
							</div> #}
						</div>
					</div>
				</div>
				<div class="tab-pane fade" id="regreso" role="tabpanel" aria-labelledby="regreso-tab">
					<div class="container">
						<div class="row pt-5 d-flex align-items-center">
							<div class="col-lg-6">
								<h2 class="h2 mb-4"><span class="purple-number text-center mr-3">6</span>Regreso</h2>
								<p class="text-justify">
									La documentación especial requerida para mi regreso y el de mi bebé es el acta de nacimiento que el hospital provisionalmente le proporcionará.<br><br>

									Se recomienda permanecer en El Paso, Texas por lo menos 1 semana antes de regresar a tu país de procedencia. Se recomienda una cita con su ginecólogo en su ciudad de origen a las 6 semanas después del parto.
								</p>
							</div>
							<div class="col-lg-6 px-5">
								<img src="{{siteUrl}}assets/img/regreso.jpg" alt="Regreso" class="img-fluid shadow">
							</div>
							{# <div class="col-12 text-center pt-5">
								<a data-chat="open" data-msg="Hola, ¿cuál es tu duda sobre el regreso?" class="btn btn-dark-grey">Tengo dudas en este paso</a>
							</div> #}
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="justify-content-center d-flex align-items-center overlayer col-lg-8 col-12">
			<div class="col-12 text-center">
				<h3 class="text-justify bold">Antes que nada...<br> debes tener tu VISA vigente el día del parto y de ahí comenzamos el proceso.</h3>
				<a href="{{siteUrl}}paso-paso" class="btn btn-purple mt-3">Da clic aquí para comenzar</a>
			</div>
		</div>
	</div>
</section>

<section>
	<div class="container py-5">
		<div class="row py-5 d-flex align-items-center">
			<div class="col-lg-6 px-5">
				<a data-toggle="modal" id="modal-toggle" data-target="#exampleModal"><img src="{{siteUrl}}assets/img/las-palmas.jpg" alt="Del Sol Medical Center" class="img-fluid shadow" /></a>
			</div>
			<div class="col-lg-6 mt-4 mt-lg-0">
				<h2 class="h2 mb-4">¿Dónde es el parto?</h2>
				<p class="text-justify">
					El parto se lleva acabo en la ciudad de El Paso, Texas. Ciudad fronteriza, tranquila y segura colindante con Ciudad Juárez.<br><br>

					El hospital donde se realiza el parto es en Del Sol Medical Center, principal proveedor de atención médica para El Paso y la región circundante. Con médicos, enfermeras y personal comprometido a mantener la comunidad saludable y brindar la mejor atención disponible para el paciente.
				</p>
				<a href="https://laspalmasdelsolhealthcare.secure.ehc.com/" target="_blank" class="btn btn-pink-o mt-3 mb-0">Saber más del hospital</a>
			</div>
		</div>
	</div>
</section>
<section>
	<div class="container py-5">
		<div class="row py-5 d-flex align-items-center">
			<div class="col-lg-3">
				<h2 class="h2">¿Cuánto cuesta que mi bebe nazca en EU?</h2>
				<a href="{{siteUrl}}precios" class="btn btn-purple mt-3 mb-0">¿Qué incluyen estos precios?</a>
			</div>
			<div class="col-lg-4 offset-lg-1 mt-4 mt-md-0">
				<div class="row text-center card-price mx-1">
					<div class="py-5 col-12">
						<h5 class="h5 light-gray mb-0">Parto Vaginal</h5>
						<h2 class="h1"><span class="pink bold">$</span> 5,350<small>USD</small></h2>
					</div>
					<a data-chat="open" data-msg="Hola, ¿cuál es tu nombre?" class="square-btn btn-pink mb-0 col-12">Comenzar mi proceso</a>
				</div>
			</div>
			<div class="col-lg-4 mt-4 mt-md-0">
				<div class="row text-center card-price mx-1">
					<div class="py-5 col-12">
						<h5 class="h5 light-gray mb-0">Parto Cesárea</h5>
						<h2 class="h1"><span class="pink bold">$</span> 6,150<small>USD</small></h2>
					</div>
					<a data-chat="open" data-msg="Hola, ¿cuál es tu nombre?" class="square-btn btn-pink mb-0 col-12">Comenzar mi proceso</a>
				</div>
			</div>
		</div>
	</div>
</section>
{% endblock %}